This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 207106 - Installer crashed when running Anaconda after Installer choice (Grub) accepted
Installer crashed when running Anaconda after Installer choice (Grub) accepted
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
6
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Anaconda Maintenance Team
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-09-19 09:53 EDT by Keith Holmes
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-19 10:41:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Anaconda dump file (63.88 KB, text/plain)
2006-09-19 10:20 EDT, Keith Holmes
no flags Details
Anaconda dump file (63.88 KB, text/plain)
2006-09-19 11:12 EDT, Keith Holmes
no flags Details

  None (edit)
Description Keith Holmes 2006-09-19 09:53:42 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.8.0.5) Gecko/20060730 Fedora/1.5.0.5-8 Firefox/1.5.0.5 pango-text

Description of problem:
When upgrading from FC6T2 to FC6T3 Anaconda fails - Bug text attached

Version-Release number of selected component (if applicable):
Fecora Core 6 test 3

How reproducible:
Always


Steps to Reproduce:
1.Run Anaconda from FC6T3 DVD made from ISO via Torrent
2.Choose English and UK Keyboard
3.Accept to modify existing GRUB
4.Crash - allows to write bug report and debug

Actual Results:
Crash

Expected Results:
Installation continued

Additional info:
Comment 1 Keith Holmes 2006-09-19 10:20:56 EDT
Created attachment 136642 [details]
Anaconda dump file
Comment 2 Chris Lumens 2006-09-19 10:41:34 EDT
Paul committed a fix for this earlier.  It will be in the next build of anaconda.
Comment 3 Keith Holmes 2006-09-19 11:12:13 EDT
Created attachment 136648 [details]
Anaconda dump file

Note You need to log in before you can comment on or make changes to this bug.